/**
 * @file icon.css
 */

@font-face {
    font-family: "fonteditor";
    src: url("fonteditor.eot"); /* IE9 */
    src: url("fonteditor.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonteditor.woff") format("woff"), /* chrome、firefox */
    url("fonteditor.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+ */
    url("fonteditor.svg#uxfonteditor") format("svg"); /* iOS 4.1- */
}


.icon {
    font-family: "fonteditor" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.icon-warning:before {
  content: "\e001";
}

.icon-error:before {
  content: "\e002";
}

.icon-list:before {
  content: "\e003";
}

.icon-loading:before {
  content: "\e004";
}

.icon-info:before {
  content: "\e005";
}

.icon-question:before {
  content: "\e006";
}

.icon-refresh:before {
  content: "\e007";
}

.icon-query:before {
  content: "\e008";
}

.icon-arrow-right-up:before {
  content: "\e009";
}

.icon-glass:before {
  content: "\f000";
}

.icon-fi:before {
  content: "\f001";
}

.icon-fl:before {
  content: "\f002";
}

.icon-envelope:before {
  content: "\f003";
}

.icon-heart:before {
  content: "\f004";
}

.icon-star:before {
  content: "\f005";
}

.icon-star_empty:before {
  content: "\f006";
}

.icon-user:before {
  content: "\f007";
}

.icon-film:before {
  content: "\f008";
}

.icon-th_large:before {
  content: "\f009";
}

.icon-th:before {
  content: "\f00a";
}

.icon-th_list:before {
  content: "\f00b";
}

.icon-ok:before {
  content: "\f00c";
}

.icon-remove:before {
  content: "\f00d";
}

.icon-zoom_in:before {
  content: "\f00e";
}

.icon-zoom_out:before {
  content: "\f010";
}

.icon-off:before {
  content: "\f011";
}

.icon-signal:before {
  content: "\f012";
}

.icon-cog:before {
  content: "\f013";
}

.icon-trash:before {
  content: "\f014";
}

.icon-home:before {
  content: "\f015";
}

.icon-file_alt:before {
  content: "\f016";
}

.icon-time:before {
  content: "\f017";
}

.icon-road:before {
  content: "\f018";
}

.icon-download_alt:before {
  content: "\f019";
}

.icon-download:before {
  content: "\f01a";
}

.icon-upload:before {
  content: "\f01b";
}

.icon-inbox:before {
  content: "\f01c";
}

.icon-play_circle:before {
  content: "\f01d";
}

.icon-repeat:before {
  content: "\f01e";
}

.icon-list_alt:before {
  content: "\f022";
}

.icon-lock:before {
  content: "\f023";
}

.icon-flag:before {
  content: "\f024";
}

.icon-headphones:before {
  content: "\f025";
}

.icon-volume_off:before {
  content: "\f026";
}

.icon-volume_down:before {
  content: "\f027";
}

.icon-volume_up:before {
  content: "\f028";
}

.icon-qrcode:before {
  content: "\f029";
}

.icon-barcode:before {
  content: "\f02a";
}

.icon-tag:before {
  content: "\f02b";
}

.icon-tags:before {
  content: "\f02c";
}

.icon-book:before {
  content: "\f02d";
}

.icon-bookmark:before {
  content: "\f02e";
}

.icon-print:before {
  content: "\f02f";
}

.icon-camera:before {
  content: "\f030";
}

.icon-font:before {
  content: "\f031";
}

.icon-bold:before {
  content: "\f032";
}

.icon-italic:before {
  content: "\f033";
}

.icon-text_height:before {
  content: "\f034";
}

.icon-text_width:before {
  content: "\f035";
}

.icon-align_left:before {
  content: "\f036";
}

.icon-align_center:before {
  content: "\f037";
}

.icon-align_right:before {
  content: "\f038";
}

.icon-align_justify:before {
  content: "\f039";
}

.icon-indent_left:before {
  content: "\f03b";
}

.icon-indent_right:before {
  content: "\f03c";
}

.icon-facetime_video:before {
  content: "\f03d";
}

.icon-picture:before {
  content: "\f03e";
}

.icon-pencil:before {
  content: "\f040";
}

.icon-map_marker:before {
  content: "\f041";
}

.icon-adjust:before {
  content: "\f042";
}

.icon-tint:before {
  content: "\f043";
}

.icon-edit:before {
  content: "\f044";
}

.icon-share:before {
  content: "\f045";
}

.icon-check:before {
  content: "\f046";
}

.icon-move:before {
  content: "\f047";
}

.icon-step_backward:before {
  content: "\f048";
}

.icon-fast_backward:before {
  content: "\f049";
}

.icon-backward:before {
  content: "\f04a";
}

.icon-play:before {
  content: "\f04b";
}

.icon-pause:before {
  content: "\f04c";
}

.icon-stop:before {
  content: "\f04d";
}

.icon-forward:before {
  content: "\f04e";
}

.icon-fast_forward:before {
  content: "\f050";
}

.icon-step_forward:before {
  content: "\f051";
}

.icon-eject:before {
  content: "\f052";
}

.icon-chevron_left:before {
  content: "\f053";
}

.icon-chevron_right:before {
  content: "\f054";
}

.icon-plus_sign:before {
  content: "\f055";
}

.icon-minus_sign:before {
  content: "\f056";
}

.icon-remove_sign:before {
  content: "\f057";
}

.icon-ok_sign:before {
  content: "\f058";
}

.icon-question_sign:before {
  content: "\f059";
}

.icon-info_sign:before {
  content: "\f05a";
}

.icon-screenshot:before {
  content: "\f05b";
}

.icon-remove_circle:before {
  content: "\f05c";
}

.icon-ok_circle:before {
  content: "\f05d";
}

.icon-ban_circle:before {
  content: "\f05e";
}

.icon-arrow_up:before {
  content: "\f062";
}

.icon-arrow_down:before {
  content: "\f063";
}

.icon-share_alt:before {
  content: "\f064";
}

.icon-resize_full:before {
  content: "\f065";
}

.icon-resize_small:before {
  content: "\f066";
}

.icon-plus:before {
  content: "\f067";
}

.icon-asterisk:before {
  content: "\f069";
}

.icon-exclamation_sign:before {
  content: "\f06a";
}

.icon-gift:before {
  content: "\f06b";
}

.icon-leaf:before {
  content: "\f06c";
}

.icon-fire:before {
  content: "\f06d";
}

.icon-eye_open:before {
  content: "\f06e";
}

.icon-eye_close:before {
  content: "\f070";
}

.icon-warning_sign:before {
  content: "\f071";
}

.icon-plane:before {
  content: "\f072";
}

.icon-calendar:before {
  content: "\f073";
}

.icon-random:before {
  content: "\f074";
}

.icon-comment:before {
  content: "\f075";
}

.icon-magnet:before {
  content: "\f076";
}

.icon-chevron_up:before {
  content: "\f077";
}

.icon-chevron_down:before {
  content: "\f078";
}

.icon-retweet:before {
  content: "\f079";
}

.icon-shopping_cart:before {
  content: "\f07a";
}

.icon-folder_close:before {
  content: "\f07b";
}

.icon-folder_open:before {
  content: "\f07c";
}

.icon-resize_vertical:before {
  content: "\f07d";
}

.icon-bar_chart:before {
  content: "\f080";
}

.icon-twitter_sign:before {
  content: "\f081";
}

.icon-facebook_sign:before {
  content: "\f082";
}

.icon-camera_retro:before {
  content: "\f083";
}

.icon-key:before {
  content: "\f084";
}

.icon-cogs:before {
  content: "\f085";
}

.icon-comments:before {
  content: "\f086";
}

.icon-thumbs_up_alt:before {
  content: "\f087";
}

.icon-thumbs_down_alt:before {
  content: "\f088";
}

.icon-star_half:before {
  content: "\f089";
}

.icon-heart_empty:before {
  content: "\f08a";
}

.icon-signout:before {
  content: "\f08b";
}

.icon-linkedin_sign:before {
  content: "\f08c";
}

.icon-pushpin:before {
  content: "\f08d";
}

.icon-external_link:before {
  content: "\f08e";
}

.icon-signin:before {
  content: "\f090";
}

.icon-trophy:before {
  content: "\f091";
}

.icon-github_sign:before {
  content: "\f092";
}

.icon-upload_alt:before {
  content: "\f093";
}

.icon-lemon:before {
  content: "\f094";
}

.icon-phone:before {
  content: "\f095";
}

.icon-check_empty:before {
  content: "\f096";
}

.icon-bookmark_empty:before {
  content: "\f097";
}

.icon-phone_sign:before {
  content: "\f098";
}

.icon-twitter:before {
  content: "\f099";
}

.icon-facebook:before {
  content: "\f09a";
}

.icon-github:before {
  content: "\f09b";
}

.icon-unlock:before {
  content: "\f09c";
}

.icon-credit_card:before {
  content: "\f09d";
}

.icon-rss:before {
  content: "\f09e";
}

.icon-hdd:before {
  content: "\f0a0";
}

.icon-bullhorn:before {
  content: "\f0a1";
}

.icon-bell:before {
  content: "\f0a2";
}

.icon-certificate:before {
  content: "\f0a3";
}

.icon-hand_right:before {
  content: "\f0a4";
}

.icon-hand_left:before {
  content: "\f0a5";
}

.icon-hand_up:before {
  content: "\f0a6";
}

.icon-hand_down:before {
  content: "\f0a7";
}

.icon-circle_arrow_left:before {
  content: "\f0a8";
}

.icon-circle_arrow_right:before {
  content: "\f0a9";
}

.icon-circle_arrow_up:before {
  content: "\f0aa";
}

.icon-circle_arrow_down:before {
  content: "\f0ab";
}

.icon-globe:before {
  content: "\f0ac";
}

.icon-wrench:before {
  content: "\f0ad";
}

.icon-tasks:before {
  content: "\f0ae";
}

.icon-filter:before {
  content: "\f0b0";
}

.icon-briefcase:before {
  content: "\f0b1";
}

.icon-fullscreen:before {
  content: "\f0b2";
}

.icon-group:before {
  content: "\f0c0";
}

.icon-link:before {
  content: "\f0c1";
}

.icon-cloud:before {
  content: "\f0c2";
}

.icon-beaker:before {
  content: "\f0c3";
}

.icon-cut:before {
  content: "\f0c4";
}

.icon-copy:before {
  content: "\f0c5";
}

.icon-paper_clip:before {
  content: "\f0c6";
}

.icon-save:before {
  content: "\f0c7";
}

.icon-sign_blank:before {
  content: "\f0c8";
}

.icon-reorder:before {
  content: "\f0c9";
}

.icon-ul:before {
  content: "\f0ca";
}

.icon-ol:before {
  content: "\f0cb";
}

.icon-strikethrough:before {
  content: "\f0cc";
}

.icon-underline:before {
  content: "\f0cd";
}

.icon-table:before {
  content: "\f0ce";
}

.icon-magic:before {
  content: "\f0d0";
}

.icon-truck:before {
  content: "\f0d1";
}

.icon-pinterest:before {
  content: "\f0d2";
}

.icon-caret_left:before {
  content: "\f0d9";
}

.icon-caret_right:before {
  content: "\f0da";
}

.icon-columns:before {
  content: "\f0db";
}

.icon-sort:before {
  content: "\f0dc";
}

.icon-envelope_alt:before {
  content: "\f0e0";
}

.icon-linkedin:before {
  content: "\f0e1";
}

.icon-undo:before {
  content: "\f0e2";
}

.icon-legal:before {
  content: "\f0e3";
}

.icon-dashboard:before {
  content: "\f0e4";
}

.icon-comment_alt:before {
  content: "\f0e5";
}

.icon-comments_alt:before {
  content: "\f0e6";
}

.icon-bolt:before {
  content: "\f0e7";
}

.icon-sitemap:before {
  content: "\f0e8";
}

.icon-umbrella:before {
  content: "\f0e9";
}

.icon-paste:before {
  content: "\f0ea";
}

.icon-light_bulb:before {
  content: "\f0eb";
}

.icon-exchange:before {
  content: "\f0ec";
}

.icon-cloud_download:before {
  content: "\f0ed";
}

.icon-cloud_upload:before {
  content: "\f0ee";
}

.icon-user_md:before {
  content: "\f0f0";
}

.icon-stethoscope:before {
  content: "\f0f1";
}

.icon-suitcase:before {
  content: "\f0f2";
}

.icon-bell_alt:before {
  content: "\f0f3";
}

.icon-coffee:before {
  content: "\f0f4";
}

.icon-food:before {
  content: "\f0f5";
}

.icon-file_text_alt:before {
  content: "\f0f6";
}

.icon-building:before {
  content: "\f0f7";
}

.icon-hospital:before {
  content: "\f0f8";
}

.icon-ambulance:before {
  content: "\f0f9";
}

.icon-medkit:before {
  content: "\f0fa";
}

.icon-fighter_jet:before {
  content: "\f0fb";
}

.icon-beer:before {
  content: "\f0fc";
}

.icon-h_sign:before {
  content: "\f0fd";
}

.icon-f0fe:before {
  content: "\f0fe";
}

.icon-double_angle_left:before {
  content: "\f100";
}

.icon-double_angle_right:before {
  content: "\f101";
}

.icon-double_angle_up:before {
  content: "\f102";
}

.icon-double_angle_down:before {
  content: "\f103";
}

.icon-angle_left:before {
  content: "\f104";
}

.icon-angle_right:before {
  content: "\f105";
}

.icon-desktop:before {
  content: "\f108";
}

.icon-tablet:before {
  content: "\f10a";
}

.icon-mobile_phone:before {
  content: "\f10b";
}

.icon-circle_blank:before {
  content: "\f10c";
}

.icon-quote_left:before {
  content: "\f10d";
}

.icon-quote_right:before {
  content: "\f10e";
}

.icon-spinner:before {
  content: "\f110";
}

.icon-circle:before {
  content: "\f111";
}

.icon-reply:before {
  content: "\f112";
}

.icon-github_alt:before {
  content: "\f113";
}

.icon-folder_close_alt:before {
  content: "\f114";
}

.icon-folder_open_alt:before {
  content: "\f115";
}

.icon-smile:before {
  content: "\f118";
}

.icon-frown:before {
  content: "\f119";
}

.icon-meh:before {
  content: "\f11a";
}

.icon-keyboard:before {
  content: "\f11c";
}

.icon-flag_alt:before {
  content: "\f11d";
}

.icon-flag_checkered:before {
  content: "\f11e";
}

.icon-terminal:before {
  content: "\f120";
}

.icon-code:before {
  content: "\f121";
}

.icon-reply_all:before {
  content: "\f122";
}

.icon-star_half_empty:before {
  content: "\f123";
}

.icon-location_arrow:before {
  content: "\f124";
}

.icon-crop:before {
  content: "\f125";
}

.icon-code_fork:before {
  content: "\f126";
}

.icon-unlink:before {
  content: "\f127";
}

.icon-exclamation:before {
  content: "\f12a";
}

.icon-superscript:before {
  content: "\f12b";
}

.icon-subscript:before {
  content: "\f12c";
}

.icon-puzzle_piece:before {
  content: "\f12e";
}

.icon-microphone:before {
  content: "\f130";
}

.icon-microphone_off:before {
  content: "\f131";
}

.icon-shield:before {
  content: "\f132";
}

.icon-calendar_empty:before {
  content: "\f133";
}

.icon-fire_extinguisher:before {
  content: "\f134";
}

.icon-rocket:before {
  content: "\f135";
}

.icon-maxcdn:before {
  content: "\f136";
}

.icon-chevron_sign_left:before {
  content: "\f137";
}

.icon-chevron_sign_right:before {
  content: "\f138";
}

.icon-chevron_sign_up:before {
  content: "\f139";
}

.icon-chevron_sign_down:before {
  content: "\f13a";
}

.icon-html5:before {
  content: "\f13b";
}

.icon-css3:before {
  content: "\f13c";
}

.icon-anchor:before {
  content: "\f13d";
}

.icon-unlock_alt:before {
  content: "\f13e";
}

.icon-bullseye:before {
  content: "\f140";
}

.icon-play_sign:before {
  content: "\f144";
}

.icon-ticket:before {
  content: "\f145";
}

.icon-minus_sign_alt:before {
  content: "\f146";
}

.icon-check_minus:before {
  content: "\f147";
}

.icon-level_up:before {
  content: "\f148";
}

.icon-level_down:before {
  content: "\f149";
}

.icon-check_sign:before {
  content: "\f14a";
}

.icon-edit_sign:before {
  content: "\f14b";
}

.icon-_312:before {
  content: "\f14c";
}

.icon-share_sign:before {
  content: "\f14d";
}

.icon-compass:before {
  content: "\f14e";
}

.icon-collapse:before {
  content: "\f150";
}

.icon-collapse_top:before {
  content: "\f151";
}

.icon-_317:before {
  content: "\f152";
}

.icon-eur:before {
  content: "\f153";
}

.icon-gbp:before {
  content: "\f154";
}

.icon-usd:before {
  content: "\f155";
}

.icon-inr:before {
  content: "\f156";
}

.icon-jpy:before {
  content: "\f157";
}

.icon-rub:before {
  content: "\f158";
}

.icon-krw:before {
  content: "\f159";
}

.icon-btc:before {
  content: "\f15a";
}

.icon-file:before {
  content: "\f15b";
}

.icon-file_text:before {
  content: "\f15c";
}

.icon-sort_by_alphabet:before {
  content: "\f15d";
}

.icon-_329:before {
  content: "\f15e";
}

.icon-sort_by_attributes:before {
  content: "\f160";
}

.icon-sort_by_attributes_alt:before {
  content: "\f161";
}

.icon-sort_by_order:before {
  content: "\f162";
}

.icon-sort_by_order_alt:before {
  content: "\f163";
}

.icon-_334:before {
  content: "\f164";
}

.icon-_335:before {
  content: "\f165";
}

.icon-xing:before {
  content: "\f168";
}

.icon-xing_sign:before {
  content: "\f169";
}

.icon-youtube_play:before {
  content: "\f16a";
}

.icon-dropbox:before {
  content: "\f16b";
}

.icon-stackexchange:before {
  content: "\f16c";
}

.icon-instagram:before {
  content: "\f16d";
}

.icon-flickr:before {
  content: "\f16e";
}

.icon-adn:before {
  content: "\f170";
}

.icon-f171:before {
  content: "\f171";
}

.icon-bitbucket_sign:before {
  content: "\f172";
}

.icon-tumblr:before {
  content: "\f173";
}

.icon-tumblr_sign:before {
  content: "\f174";
}

.icon-long_arrow_down:before {
  content: "\f175";
}

.icon-long_arrow_up:before {
  content: "\f176";
}

.icon-apple:before {
  content: "\f179";
}

.icon-windows:before {
  content: "\f17a";
}

.icon-android:before {
  content: "\f17b";
}

.icon-linux:before {
  content: "\f17c";
}

.icon-dribble:before {
  content: "\f17d";
}

.icon-skype:before {
  content: "\f17e";
}

.icon-foursquare:before {
  content: "\f180";
}

.icon-trello:before {
  content: "\f181";
}

.icon-female:before {
  content: "\f182";
}

.icon-male:before {
  content: "\f183";
}

.icon-ellipsis_horizontal:before {
  content: "\f141";
}

.icon-virtual_eth:before {
  content: "\f184";
}

.icon-public_net_flow:before {
  content: "\f185";
}

.icon-price:before {
  content: "\f186";
}

.icon-iso:before {
  content: "\f187";
}

.icon-instance:before {
  content: "\f188";
}

.icon-network:before {
  content: "\f189";
}

.icon-shopping:before {
  content: "\f190";
}

.icon-overview:before {
  content: "\f18a";
}

.icon-cloud_disk:before {
  content: "\f18b";
}

.icon-x86server:before {
  content: "\f18c";
}

.icon-empty_question:before {
  content: "\f18d";
}

.icon-cart_c:before {
  content: "\f18e";
}

.icon-cloud_ljs:before {
  content: "\f18f";
}

.icon-cloud_gpu:before {
  content: "\f191";
}

.icon-cloud_ip:before {
  content: "\f192";
}

.icon-cloud_fzjh:before {
  content: "\f193";
}

.icon-cloud_obj:before {
  content: "\f194";
}

.icon-rdc_line:before {
  content: "\f195";
}

.icon-rdc_bug:before {
  content: "\f196";
}

.icon-rdc_task:before {
  content: "\f197";
}

.icon-rdc_set:before {
  content: "\f198";
}

.icon-rdc_chart:before {
  content: "\f199";
}

.icon-rdc_story:before {
  content: "\f19a";
}

.icon-rdc_app:before {
  content: "\f19b";
}

.icon-ddos:before {
  content: "\f19c";
}

.icon-emr:before {
  content: "\f19d";
}

.icon-hbase:before {
  content: "\f19e";
}

.icon-ip:before {
  content: "\f200";
}

.icon-mpp:before {
  content: "\f201";
}

.icon-mysql:before {
  content: "\f202";
}

.icon-oracle:before {
  content: "\f203";
}

.icon-redis:before {
  content: "\f204";
}

.icon-sql:before {
  content: "\f205";
}

.icon-vpn:before {
  content: "\f206";
}

.icon-web_firewall:before {
  content: "\f207";
}

.icon-security_group:before {
  content: "\f208";
}

.icon-bastion_host:before {
  content: "\f209";
}

.icon-continuous_integration:before {
  content: "\f20a";
}

.icon-code_test:before {
  content: "\f20b";
}

.icon-code_manage:before {
  content: "\f20c";
}

.icon-ecs:before {
  content: "\f20d";
}

.icon-signature:before {
  content: "\f20e";
}

.icon-oss:before {
  content: "\f210";
}

.icon-slb:before {
  content: "\f211";
}

.icon-scheduling:before {
  content: "\f212";
}

.icon-iiot:before {
  content: "\f213";
}

.icon-iris_rec:before {
  content: "\f214";
}

.icon-machine_learn:before {
  content: "\f215";
}

.icon-billing:before {
  content: "\f216";
}

.icon-settle:before {
  content: "\f217";
}

.icon-image:before {
  content: "\f218";
}

.icon-space:before {
  content: "\f219";
}

.icon-inventory_manage:before {
  content: "\f21a";
}

.icon-snapshot:before {
  content: "\f21b";
}

.icon-scs:before {
  content: "\f21c";
}

.icon-hvss:before {
  content: "\f21d";
}

.icon-bms:before {
  content: "\f21e";
}

.icon-secret_key:before {
  content: "\f220";
}

.icon-energy_manage:before {
  content: "\f221";
}

.icon-zone_worth:before {
  content: "\f222";
}

.icon-heat:before {
  content: "\f223";
}

.icon-face_rec:before {
  content: "\f224";
}

.icon-equi_health:before {
  content: "\f225";
}

.icon-vod:before {
  content: "\f226";
}

.icon-ls:before {
  content: "\f227";
}

.icon-search:before {
  content: "\f228";
}

.icon-img_rec:before {
  content: "\f229";
}

.icon-recommend:before {
  content: "\f22a";
}

.icon-wss:before {
  content: "\f22b";
}

.icon-font_rec:before {
  content: "\f22c";
}

.icon-iotplatform:before {
  content: "\f22d";
}

.icon-vpc:before {
  content: "\f22e";
  display: inline-block;
  width: 15.23px;
}

.icon-cloud_project:before {
  content: "\f230";
}

.icon-app_manage:before {
  content: "\f231";
}

.icon-public_sentiment:before {
  content: "\f232";
}

.icon-voice_synthesis:before {
  content: "\f233";
}

.icon-voice_rec:before {
  content: "\f234";
}

.icon-ucm:before {
  content: "\f235";
}

.icon-cloud_market:before {
  content: "\f236";
}

.icon-cloud_engine:before {
  content: "\f237";
}

.icon-ebs:before {
  content: "\f238";
}

.icon-udc:before {
  content: "\f239";
}

.icon-pay:before {
  content: "\f23a";
}

.icon-work_home:before {
  content: "\f23b";
}

.icon-product_monitor:before {
  content: "\f23c";
}

.icon-product_test:before {
  content: "\f23d";
}

.icon-hps:before {
  content: "\f23e";
}

.icon-nlp:before {
  content: "\f240";
}



